Freifunk Leipzig
=======================

Übersicht der vorhandenen Netze
----------------

## IPv4

Für das Leipziger-Netz sind folgende Subnetze reserviert:

| IPv4            | Range                        | 
|-----------------|------------------------------|
| `10.59.0.0/21`  | `10.59.0.1 - 10.59.7.254`    |
| `10.59.16.0/20` | `10.59.16.1 - 10.59.23.254`  |
| `10.59.32.0/20` | `10.59.32.1 - 10.59.47.254`  |
| `10.61.0.0/16`  | `10.61.0.1 - 10.61.255.254`  |

## IPv6

Wurde nicht registriert!

Gateways
--------

### aktuell

| Name          | IPv4           | IPv6                  |  MAC Address        | Status | FQDN                               | Ansprechpartner |
|---------------|----------------|-----------------------|-------------------- |--------|------------------------------------|-----------------|
| vpnf          | `77.87.49.5`   | `-`                   | `aa:00:32:68:f0:6c` | aktiv  | gluon20171a61.leipzig.freifunk.net | UFO/Mokkin
| gluon20171b61 | `176.9.46.7`   | `-`                   | `de:ad:ca:fe:bb:*`  | aktiv  | gluon20171b61.leipzig.freifunk.net | UFO/Mokkin
| gluon20171c61 | `77.87.48.30`  | `-`                   | `52:54:00:0c:bb:*`  | aktiv  | gluon20171c61.leipzig.freifunk.net | UFO/Mokkin


### aufbau 

| Name     | IPv4           | IPv6                   | MAC Address        | Status  | FQDN                       | Ansprechpartner |
|----------|----------------|------------------------|--------------------|---------|----------------------------|-----------------|
| vpn04    | `95.216.6.28`  | `2a01:4f9:2a:65d::204` | `-`                | aufbau  | vpn04.freifunk-leipzig.de  | Broiler         |
| vpn05    | `95.216.6.28`  | `2a01:4f9:2a:65d::205` | `-`                | aufbau  | vpn05.freifunk-leipzig.de  | Broiler         |
| vpn06    | `95.216.6.28`  | `2a01:4f9:2a:65d::206` | `-`                | aufbau  | vpn06.freifunk-leipzig.de  | Broiler         |
| vpn07    | `dynamisch`    | `dynamisch`            | `-`                | aufbau  | vpn07.freifunk-leipzig.de  | Broiler/Max     |


IP-Ranges
----------

Folgende Auslistung sind aktualisierung von den alten Dokumentationen.


| CIDR             | DHCP Start    | DHCP Ende       | Gateway    | Status |
|------------------|---------------|-----------------|------------|--------|
| `10.59.0.0/24` | `-` | ` - ` | ` - ` |  |
| `10.59.1.0/24` | `-` | ` - ` | ` - ` |  |
| `10.59.2.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.59.3.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.59.4.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.59.5.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.59.6.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.59.7.0/24` | `-` | ` - ` | ` - ` | frei |


| CIDR             | DHCP Start    | DHCP Ende       | Gateway    | Status |
|------------------|---------------|-----------------|------------|--------|
| `10.59.16.0/24` | `-` | ` - ` | ` - ` |  |
| `10.59.17.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.59.18.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.59.19.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.59.20.0/24` | `-` | ` - ` | ` - ` |  |
| `10.59.21.0/24` | `-` | ` - ` | ` - ` |  |
| `10.59.22.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.59.23.0/24` | `-` | ` - ` | ` - ` | frei |

| CIDR             | DHCP Start    | DHCP Ende       | Gateway    | Status |
|------------------|---------------|-----------------|------------|--------|
| `10.59.32.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.59.33.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.59.34.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.59.35.0/24` | `-` | ` - ` | ` - ` | Gluon |
| `10.59.36.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.59.37.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.59.38.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.59.39.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.59.40.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.59.41.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.59.42.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.59.43.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.59.44.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.59.45.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.59.46.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.59.47.0/24` | `-` | ` - ` | ` - ` | frei |

| CIDR             | DHCP Start    | DHCP Ende       | Gateway    | Status |
|------------------|---------------|-----------------|------------|--------|
| `10.61.1.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.2.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.3.0/24` | `-` | ` - ` | ` - ` | für Gluon [Konflikt](http://db.leipzig.freifunk.net/node/3704/) |
| `10.61.4.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.5.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.6.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.7.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.8.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.9.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.10.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.11.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.12.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.13.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.14.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.15.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.16.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.17.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.18.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.19.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.20.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.21.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.22.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.23.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.24.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.25.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.26.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.27.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.28.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.29.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.30.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.31.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.32.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.33.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.34.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.35.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.36.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.37.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.38.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.39.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.40.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.41.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.42.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.43.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.44.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.45.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.46.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.47.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.48.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.49.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.50.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.51.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.52.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.53.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.54.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.55.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.56.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.57.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.58.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.59.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.60.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.61.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.62.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.63.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.64.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.65.0/24` | `-` | ` - ` | ` - ` |  | 
| `10.61.66.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.67.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.68.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.69.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.70.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.71.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.72.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.73.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.74.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.75.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.76.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.77.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.78.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.79.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.80.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.81.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.82.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.83.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.84.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.85.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.86.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.87.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.88.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.89.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.90.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.91.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.92.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.93.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.94.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.95.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.96.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.97.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.98.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.99.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.100.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.101.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.102.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.103.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.104.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.105.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.106.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.107.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.108.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.109.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.110.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.111.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.112.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.113.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.114.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.115.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.116.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.117.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.118.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.119.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.120.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.121.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.122.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.123.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.124.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.125.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.126.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.127.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.128.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.129.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.130.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.131.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.132.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.133.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.134.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.135.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.136.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.137.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.138.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.139.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.140.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.141.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.142.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.143.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.144.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.145.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.146.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.147.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.148.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.149.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.150.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.151.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.152.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.153.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.154.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.155.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.156.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.157.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.158.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.159.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.160.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.161.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.162.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.163.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.164.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.165.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.166.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.167.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.168.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.169.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.170.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.171.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.172.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.173.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.174.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.175.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.176.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.177.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.178.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.179.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.180.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.181.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.182.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.183.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.184.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.185.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.186.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.187.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.188.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.189.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.190.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.191.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.192.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.193.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.194.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.195.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.196.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.197.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.198.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.199.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.200.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.201.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.202.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.203.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.204.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.205.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.206.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.207.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.208.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.209.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.210.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.211.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.212.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.213.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.214.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.215.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.216.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.217.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.218.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.219.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.220.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.221.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.222.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.223.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.224.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.225.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.226.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.227.0/24` | `-` | ` - ` | ` - ` | frei |
| `10.61.228.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.229.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.230.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.231.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.232.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.233.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.234.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.235.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.236.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.237.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.238.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.239.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.240.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.241.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.242.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.243.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.244.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.245.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.246.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.247.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.248.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.249.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.250.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.251.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.252.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.253.0/24` | `-` | ` - ` | ` - ` |  |
| `10.61.254.0/24` | `-` | ` - ` | ` - ` |  |

BGP
-----------

| Name     | IPv4           | IPv6                   | 
|----------|----------------|------------------------|
| leipzig2 | 10.207.0.2     | fec0::a:cf:0:2         | 